{% extends 'base.html.twig' %}

{% block title %}geolicalisation{% endblock %}


{% block body %}

<div class="baniere"> 
    <h1>Géolocalisation de l'école </h1> 
</div>


<div class="container">

<div class="geolocalisation">

    <p><strong>Adresse:</strong>21 Rue Jean Gotteland, 73000 Chambéry </p>
    {# <a href="{{ path('carto') }}">Voir la carte</a> #}
    {# <a href="https://goo.gl/maps/hrL9pzP7zRciFJxk8">Voir la carte</a> #}
    
    <div id="map">
    <!-- Ici s'affichera la carte -->
    </div>
    
    

</div>
{# <div id="hamza">
    <center>
        <iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d2793.400463454831!2d5.900478121102707!3d45.562384886848285!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1secole%20biollay%20map!5e0!3m2!1sfr!2sfr!4v1598637089318!5m2!1sfr!2sfr" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    </center>
</div> #}

</div> 
{% endblock %} 

{% block javascripts %}
{{ parent() }}

{% endblock %}


